*{
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}


body {
  font-family:Verdana;
  background:#0341fc;
}


.button{
  display: inline-block;
  margin-top: 10px;
  background:#b81616;
  padding: 8px 12px;
  color: white;
  border-radius: 5px;
  text-decoration: none;
}
.button:hover{
    background:#1cfc03;
}


nav {
    Background: #35964f;  
} 

 nav ul {
   list-style: none;
   display: flex; 
  justify-content: center; 
 }   

 nav a{
  display: block;
  padding: 15px 25px;
  color: #fff;
  text-decoration: none;
  background: #333;
  transition: 1s;
 }
 
 
 nav a:hover{
   background:#555;
 }